漏洞信息详情

libdwarf 安全漏洞

  • CNNVD编号:CNNVD-202111-2098
  • 危害等级: 中危
  • CVE编号: CVE-2020-27545
  • 漏洞类型: 其他
  • 发布时间: 2021-11-22
  • 威胁类型:
  • 更新时间: 2021-11-29
  • 厂        商:
  • 漏洞来源:

漏洞简介

libdwarf是一款用于读写DWARF2标准化调试数据格式的库和命令行工具。

libdwarf 存在安全漏洞,目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://bugzilla.redhat.com/show_bug.cgi?id=2026683

参考网址

来源:access.redhat.com

链接:https://access.redhat.com/security/cve/cve-2020-27545

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多